Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1
Class CUAdmissionViewType

    java.lang.Object
      be.vlaanderen.mercurius.vsb_ewzcfin.schemas.v1.CUAdmissionViewType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:07:47+01:00",
               comments="JAXB RI v2.2.11")
    public class CUAdmissionViewType

extends Object
implements Serializable

Volledig beeld van de opname als notificatie

Java class for CUAdmissionViewType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CUAdmissionViewType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="AcceptedAdmission" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}AcceptedAdmissionType"/>
             <element name="BedPeriodList" type="{http://www.mercurius.vlaanderen.be/vsb-ewzcfin/schemas/v1}AcceptedBedPeriodListType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`CUAdmissionViewType()`

Method Summary
`AcceptedAdmissionType` | `getAcceptedAdmission()` Gets the value of the acceptedAdmission property.
`AcceptedBedPeriodListType` | `getBedPeriodList()` Gets the value of the bedPeriodList property.
`void` | `setAcceptedAdmission(AcceptedAdmissionType value)` Sets the value of the acceptedAdmission property.
`void` | `setBedPeriodList(AcceptedBedPeriodListType value)` Sets the value of the bedPeriodList property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CUAdmissionViewType

    public CUAdmissionViewType()

Method Detail

### getAcceptedAdmission

    public AcceptedAdmissionType getAcceptedAdmission()

  Gets the value of the acceptedAdmission property.

  Returns:
    possible object is `AcceptedAdmissionType`

### setAcceptedAdmission

    public void setAcceptedAdmission(AcceptedAdmissionType value)

  Sets the value of the acceptedAdmission property.

  Parameters:
    `value` - allowed object is `AcceptedAdmissionType`

### getBedPeriodList

    public AcceptedBedPeriodListType getBedPeriodList()

  Gets the value of the bedPeriodList property.

  Returns:
    possible object is `AcceptedBedPeriodListType`

### setBedPeriodList

    public void setBedPeriodList(AcceptedBedPeriodListType value)

  Sets the value of the bedPeriodList property.

  Parameters:
    `value` - allowed object is `AcceptedBedPeriodListType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging TRUSSMAKER 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.